From 11d298a6bf2c95e5fbf77d4b7d48869173afa591 Mon Sep 17 00:00:00 2001
From: Bertrand Drouvot <bertranddrouvot.pg@gmail.com>
Date: Wed, 2 Jul 2025 06:00:12 +0000
Subject: [PATCH v1] Fix inconsistency in the pg_buffercache documentation

ba2a3c2302f1 missed to add "the" before the pg_buffercache_numa() function
introduction. Adding it for consistency purpose.
---
 doc/src/sgml/pgbuffercache.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/pgbuffercache.sgml b/doc/src/sgml/pgbuffercache.sgml
index 537d6014942..8a6fd54775e 100644
--- a/doc/src/sgml/pgbuffercache.sgml
+++ b/doc/src/sgml/pgbuffercache.sgml
@@ -37,7 +37,7 @@
 
  <para>
   This module provides the <function>pg_buffercache_pages()</function>
-  function (wrapped in the <structname>pg_buffercache</structname> view),
+  function (wrapped in the <structname>pg_buffercache</structname> view), the
   <function>pg_buffercache_numa_pages()</function> function (wrapped in the
   <structname>pg_buffercache_numa</structname> view), the
   <function>pg_buffercache_summary()</function> function, the
-- 
2.34.1

